Subject: (urth) Iron Giants and Marble Midgets

From: William H. Ansley <wansley at warwick.net>
Date: Mon, 16 Aug 1999 23:42:28 +0000

In the new Warner Bros. animated film _The Iron Giant_, the title
character, a gigantic robot, does not have a very mobile face. There is a
scene in the film where he smiles and in my opinion the animators intend it
to look as if he does this by shifting the angle of his head, much as
Maytera Marble did in the _Long Sun_ books.

By the way, I HIGHLY recommend this film. It is the best movie (animated or
otherwise) that I have seen in years. I am cross-posting this message in
case there is anyone who reads only one of the lists, because I really
think everyone who likes any form of science fiction should go see it.

(Sorry, there are no midgets in this message, but I couldn't resist the title.)

William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/